{% set is_open_source = cookiecutter.open_source_license != 'Proprietary' -%}
# {{ cookiecutter.project_name }}

{{ cookiecutter.project_short_description }}

## Install

This project can be installed using pip:

```
pip install git+{{ cookiecutter.project_url }}.git
```

{% if is_open_source %}
## License

This project if a free software released under the {{ cookiecutter.open_source_license }}.

## Dev

This project is managed by [poetry](https://python-poetry.org/).

To open a shell in a venv of the project: 
```
git clone {{ cookiecutter.project_url }}.git
cd {{ cookiecutter.project_slug }}
poetry shell
poetry install
```

### Test

Tests are run using `pytest`:

```
poetry run pytest
```

{% endif %}

## Author

- {{ cookiecutter.full_name }}

## Security

If you discover a potential security issue in this project, please contact {{ cookiecutter.email }}.

